{
	"103001812_0": "\"Rrrraaaahhhh!\"",
	"103001812_1": "\"Carol-chan, what are you doing?!\"",
	"103001812_2": "\"Getting my revenge!\"",
	"103001812_3": "\"Waaaah!\"",
	"103001812_4": "\"Revenge is all I have left!\"",
	"103001812_5": "\"No! If you do that, then all of your memories of Papa will be gone forever!\"",
	"103001812_6": "\"She's going to burn through all the memories she has to restore her power!\""
}